Page MenuHomePhabricator

New Pages Feed: add a feature flag for AfC feed (1.5)
Closed, ResolvedPublic2 Story Points

Description

In order to have control over releasing the New Pages Feed changes, we want to have a feature flag applied to the work.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2018, 11:27 PM
Niharika set the point value for this task to 2.Jun 12 2018, 11:31 PM
MMiller_WMF renamed this task from Add a feature flag for AfC feed to New Pages Feed: add a feature flag for AfC feed (1.5).Jun 12 2018, 11:32 PM
MMiller_WMF updated the task description. (Show Details)
MMiller_WMF removed the point value for this task.
MMiller_WMF set the point value for this task to 2.
MMiller_WMF added a subscriber: MMiller_WMF.
Samwilson moved this task from Ready to In Development on the Community-Tech-Sprint board.

Change 436472 had a related patch set uploaded (by Samwilson; owner: Samwilson):
[mediawiki/extensions/PageTriage@master] Add Draft namespace pages to the queue

https://gerrit.wikimedia.org/r/436472

Change 436472 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Add Draft namespace pages to the queue

https://gerrit.wikimedia.org/r/436472

Niharika closed this task as Resolved.Jun 26 2018, 11:41 PM
Niharika moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.
Vvjjkkii renamed this task from New Pages Feed: add a feature flag for AfC feed (1.5) to l5aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Samwilson as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: Samwilson; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from l5aaaaaaaa to New Pages Feed: add a feature flag for AfC feed (1.5).Jul 2 2018, 2:00 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Samwilson.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 2.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Samwilson.